Subject: [OAUTH-WG] JWT: Unsecured JWS for JWS JASON Serialisation

From: Buhake Sindi <[email-masked]>
Date: Fri, 7 Jul 2017 22:22:10 +0200

Hi everyone,

As I am busy implementing the JWT RFCs out there, I have noticed that there
is no mention of how to handle unsecured JWS for JSON Serialisation.

How would one treat Unsecured JWS in this case, also in the same case when
content is detached?

Thank you for your time,

Kind Regards,

Buhake Sindi
www.sindi.co.za